This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 673797 - auditctl(8) manpage fixes
auditctl(8) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Steve Grubb
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 11:45 EST by John Bradshaw
Modified: 2011-04-25 09:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-25 09:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
auditctl(8) patch (3.31 KB, patch)
2011-01-30 11:45 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 11:45:16 EST
Created attachment 476056 [details]
auditctl(8) patch

Description of problem:
Spelling mistakes in auditctl(8)

Version-Release number of selected component (if applicable):
audit-1.7.17-3.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 auditctl
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Steve Grubb 2011-01-31 11:33:03 EST
Fixed in:
https://fedorahosted.org/audit/changeset/441
Comment 2 Ondrej Vasik 2011-03-09 15:32:28 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Steve Grubb 2011-04-25 09:26:27 EDT
audit 2.1 was released with this fix in place.

Note You need to log in before you can comment on or make changes to this bug.